<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.InputKeyBoard" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="android:navigationBarColor">@android:color/transparent</item>
        <item name="android:windowTranslucentNavigation">true</item>
    </style>

    <style name="Theme.InputKeyBoard" parent="Base.Theme.InputKeyBoard" />

    <style name="LaunchTheme" parent="Base.Theme.InputKeyBoard">
        <!-- Show a splash screen on the activity. Automatically removed when
             Flutter draws its first frame -->
<!--        <item name="android:windowBackground">@drawable/launch_background</item>-->
<!--        <item name="android:windowFullscreen">true</item>-->
    </style>

</resources>